' PBXB64 V15 declarations for comctl32.inc
#IF NOT %DEF(PBX_COMCTL32_PBI)
#DEFINE PBX_COMCTL32_PBI
#include once "win_types.inc"
#include once "win_consts.inc"

DECLARE SUB InitCommonControls LIB "comctl32.dll" ALIAS "InitCommonControls" ()
DECLARE FUNCTION InitCommonControlsEx LIB "comctl32.dll" ALIAS "InitCommonControlsEx" (BYVAL picce AS QUAD) AS LONG

#ENDIF
